<div>

  <mat-tab-group>
    <mat-tab label="جستجو کاربر">
      <mat-card style="margin:32px auto;">
        <mat-card-content>
          <form id="search">
            <input type="text" name="search" placeholder="جستجو بر اساس نام">
            <button id="search-button" mat-icon-button>
              <mat-icon id="search-icon">search</mat-icon>
            </button>
            <button mat-button style="background-color: #00BFA5; color:white; height:36px;">جستجو</button>
            <span style="flex:1;"></span>
          </form>
        </mat-card-content>
      </mat-card>
    </mat-tab>
    <mat-tab label="جستجو آلبوم">
      <mat-card style="margin:32px auto;">
        <mat-card-content>
          <form id="search">
            <input type="text" name="search" placeholder=" جستجو بر اساس نام آلبوم">
            <button id="search-button" mat-icon-button>
              <mat-icon id="search-icon">search</mat-icon>
            </button>
            <br>
            <input type="text" name="search" placeholder=" جستجو بر اساس تاریخ انتشار ">
            <button id="search-button" mat-icon-button>
              <mat-icon id="search-icon">search</mat-icon>
            </button>
            <br>
            <input type="text" name="search" placeholder=" جستجو بر اساس تگ  ">
            <button id="search-button" mat-icon-button>
              <mat-icon id="search-icon">search</mat-icon>
            </button>
            <br>
            <input type="text" name="search" placeholder=" جستجو بر اساس نام سازنده  ">
            <button id="search-button" mat-icon-button>
              <mat-icon id="search-icon">search</mat-icon>
            </button>
            <button mat-button style="background-color: #00BFA5; color:white; height:36px; width: 274px;  display: block; margin:16px 0px;">جستجو</button>

          </form>
        </mat-card-content>
      </mat-card>
    </mat-tab>
    <mat-tab label="جستجو موسیقی">
      <mat-card style="margin:32px auto;">
        <mat-card-content>
      <form id="search">
        <input type="text" name="search" placeholder=" جستجو بر اساس نام موسیقی ">
        <button id="search-button" mat-icon-button>
          <mat-icon id="search-icon">search</mat-icon>
        </button>
        <br>
        <input type="text" name="search" placeholder=" جستجو بر اساس تاریخ انتشار ">
        <button id="search-button" mat-icon-button>
          <mat-icon id="search-icon">search</mat-icon>
        </button>
        <br>
        <input type="text" name="search" placeholder=" جستجو بر اساس تگ  ">
        <button id="search-button" mat-icon-button>
          <mat-icon id="search-icon">search</mat-icon>
        </button>
        <br>
        <input type="text" name="search" placeholder=" جستجو بر اساس نام سازنده  ">
        <button id="search-button" mat-icon-button>
          <mat-icon id="search-icon">search</mat-icon>
        </button>
        <br>
        <input type="text" name="search" placeholder=" جستجو بر اساس  متن  ">
        <button id="search-button" mat-icon-button>
          <mat-icon id="search-icon">search</mat-icon>
        </button>
        <br>
        <input type="text" name="search" placeholder=" جستجو بر اساس  بازه زمانی  ">
        <button id="search-button" mat-icon-button>
          <mat-icon id="search-icon">search</mat-icon>
        </button>
        <button mat-button style="background-color: #00BFA5; color:white; height:36px; width: 274px;  display: block; margin:16px 0px;">جستجو</button>

      </form>
      </mat-card-content>
      </mat-card>
    </mat-tab>
  </mat-tab-group>
</div>
